LaunchDarkly PHP SDK 6.0.2

Errors

Table of Contents

src/LaunchDarkly/Migrations/MigrationConfig.php 3
src/LaunchDarkly/Migrations/MigratorBuilder.php 5

MigrationConfig.php

Type Line Description
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $old" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $new" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param ?Closure(mixed, mixed): bool $comparison" has error "\LaunchDarkly\Migrations\, " is not a valid Fqsen.

MigratorBuilder.php

Type Line Description
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $old" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $new" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param Closure(mixed,mixed): bool $comparison" has error "\LaunchDarkly\Migrations\," is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $old" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.
ERROR 0 Tag "param" with body "@param Closure(mixed): Result $new" has error "\LaunchDarkly\Migrations\:" is not a valid Fqsen.

Search results